04:48 

прповерка плагинов

Ласана* [DELETED user]
Здравствуйте .

Версия 14.0.1.
Как отключить проверку плагинов?

спасибо

@темы: плагины

Комментарии
2012-08-16 в 01:40 

Зе Пантейру
Jedem das Seine
Ромашковый чай, именно плагинов?!. Но это же небезопасно, к тому же не надоедает. Или вы имеете ввиду расширения? Так то совсем иное и делается вот так: about:config - extensions.checkUpdateSecurity - false (если нет, right click создать логическое и установить ему значение false).

2012-08-16 в 01:47 

Ласана* [DELETED user]
Зе Пантейру, после установки Тикно мультибара в лисе (поверху) начала появляться эта строчка. я заскриню, как появится. Тикно мультибар снесла. Почистила реестр через Uninstall. все равно. может это потому что комп еще не выключала...

2012-08-16 в 01:55 

Зе Пантейру
Jedem das Seine
Ромашковый чай, вы бы проверились, например, AVZ и CureIt. Не должно расширение требовать обновления плагина.

2012-08-16 в 02:00 

вот оно.


все-таки вирусня? Касперский не сигналит...

2012-08-19 в 23:40 

На странице about:config найдите параметр plugins.update.notifyUser и переключите его значение двойным кликом в False.

2012-08-20 в 15:30 

Денейр, проверила. везде выставлено false, в частности по заявленному параметру.

2012-08-20 в 16:24 

Мне любопытно, а страница проверки плагинов находит устаревшие плагины (выделены красным)?

2012-08-20 в 16:31 

Ласана* [DELETED user]
Денейр, Java Deployment Toolkit 6.0.220.4 и Java(TM) Platform SE 6 U22 и Shockwave Flash пишет надо обновить, все остальные плагины маркируются как "неизвестный плагин"

когда это только началось (т.е. выскакивание этой строки он мне показывал все актуальное или неизвестный плагин, кроме Real Player и Shockwave Flash. Вот я и начала типа RP обновлять(((

2012-08-20 в 16:39 

Если они не нужны (или по крайней мере вы не знаете, зачем они нужны), просто отключите плагины Java на странице дополнений. А Flash лучше обновить. Скачайте новую версию и установите.

2012-08-20 в 18:22 

Зе Пантейру
Jedem das Seine
Ромашковый чай, обновите и Flash, и Java, в указанных вами версиях серьёзные дыры. Не надейтесь на стандартный антивирус, повторяю, используйте AVZ с актуальными базами - это долго, но это мощно. И, наконец, трижды подумайте, прежде чем устанавливать тулбары!

2012-08-20 в 18:23 

Ласана* [DELETED user]
Зе Пантейру, про тулбары уже понятно))

Комментирование для вас недоступно.
Для того, чтобы получить возможность комментировать, авторизуйтесь:
 
РегистрацияЗабыли пароль?

Огненный Лис

главная